#fw-section-text-carousel-3bdc1e4e-9cc7-4f3e-a912-e197254b4d17 {
--font-heading-scale: 0.7;
--font-body-scale: 0.7;
}
#fw-section-text-carousel-3bdc1e4e-9cc7-4f3e-a912-e197254b4d17 {
--color-primary: #b31919;
--color-primary-rgb: 179, 25, 25;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b31919;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-82ef4669-f532-42a8-889c-c990c7b9d718 {
--color-primary: #ca2121;
--color-primary-rgb: 202, 33, 33;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ca2121;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-1dcf8e47-827e-4893-9569-b8a73e075872 {
--color-primary: #1f8a31;
--color-primary-rgb: 31, 138, 49;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #1f8a31;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-10e5ae98-c5cd-4f32-a093-f964c66fb480 {
--color-primary: #ae122f;
--color-primary-rgb: 174, 18, 47;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ae122f;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-26d37e1d-c24f-4732-b881-844125935990 {
--color-primary: #b80385;
--color-primary-rgb: 184, 3, 133;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b80385;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-ca10de51-ee39-489c-98bb-8a5731458214 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-announcement-bar-ca10de51-ee39-489c-98bb-8a5731458214 {
--color-primary: #980808;
--color-primary-rgb: 152, 8, 8;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #980808;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-52b27f79-bfaa-47a3-bdf9-cd1e9b0ded73 {
--color-primary: #69002c;
--color-primary-rgb: 105, 0, 44;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #69002c;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-4865a524-505d-4d3c-ae62-b4afea6933cb {
--color-primary: #b8b808;
--color-primary-rgb: 184, 184, 8;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b8b808;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-announcement-bar-da68579b-94a4-43b5-b95b-e20cd388321b {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #000000;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-announcement-bar-15aa1e0c-2458-4e29-8ac7-29429f4ffa6c {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #ff0000;
--color-on-background-rgb: 255, 0, 0;
--color-on-primary: #c60505;
--color-on-primary-rgb: 198, 5, 5;
--color-product-image-background: #ff0000;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #c60505;
--primary-btn-border-color: #ff0000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ff0000;
--secondary-btn-border-color: #ff0000;

}
#fw-section-announcement-bar-cc6ddd3f-b25c-4112-aeac-d1f887d7face {
--color-primary: #d5ad0d;
--color-primary-rgb: 213, 173, 13;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d5ad0d;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}

#fw-section-announcement-bar-ec63db11-16ce-4f96-ba1c-c07c573a2b07 {
--color-primary: #ffffff;
--color-primary-rgb: 255, 255, 255;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-background: #dc0707;
--color-on-background-rgb: 220, 7, 7;
--color-on-primary: #ca2626;
--color-on-primary-rgb: 202, 38, 38;
--color-product-image-background: #dc0707;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #ffffff;
--primary-btn-text: #ca2626;
--primary-btn-border-color: #dc0707;
--secondary-btn-bg: transparent;
--secondary-btn-text: #dc0707;
--secondary-btn-border-color: #dc0707;

}